Lines Matching refs:active
149 { print $0; } ' target=$1 $wxdir/active >$wxtmp/tmp_active ||
151 if mv -f $wxtmp/tmp_active $wxdir/active; then
156 An error occured trying to remove $1 from the active list.
157 The active list may be corrupt. You should check it out and
166 sed "s|^$(escape_re $1)$|$2|" $wxdir/active >\
167 $wxtmp/active || fail "Error: cannot create $wxtmp/active."
168 mv -f $wxtmp/active $wxdir/active || \
203 and will remain in the active list.
211 is new and will remain in active list. Use:
213 to remove from active list.
299 echo) >>$wxdir/active ||
303 >> $wxdir/active ||
320 mv -f $wxtmp/active_sort $wxdir/active || \
384 comments=$comment_file $wxdir/active >$wxtmp/tmp_active && \
385 mv $wxtmp/tmp_active $wxdir/active
391 An error occured trying to update comments for $1 in the active list.
392 The active list ($wxdir/active) may be corrupt. You should check it out
612 -ft: thorough update (update both active and
615 -fq: quick update (update active list with files
617 -fn: no update (just create empty active and
644 the active list.
645 -s: sort the active list.
648 $ME list [-r|-p|-w] list active files (the ones you are working on)
649 -r: list only renamed active files.
650 -p: output list of both active and renamed files
652 -w: output list of both active and renamed files
655 $ME active alias for list
662 -a: list only renamed active files (same as list -r)
666 $ME new [-t] List new active files (files that exist in child only)
686 parent for all active files if no files given on
695 $ME prt [-y] show sccs history for all active files
697 $ME comments display check-in comments for active files
704 -u: prevent sorting, order determined by active list
757 (Updates active list)
786 given on command line then all the active files
797 files to active list if not already there.
816 active list.
826 1.1 delta (will assign comment in active list).
832 Will delete all files in active list if no file
838 (Updates active list if file is in there.)
849 (Updates active list with new file name)
856 the rename. (Updates active list)
871 file(s) specified or *all* active and renamed
908 in active list comments. Will skip rtichk if
1419 grep "^$bug" $wxtmp/comments | sort > $wxtmp/buglist.active
1420 cat $wxtmp/buglist.active | while read bugid synopsis; do
1435 $wxtmp/buglist.active > $wxtmp/error
1474 grep -n "^$comment" $wxdir/active
1481 grep -n "^$comment" $wxdir/active >&2
1498 Warning, the following comments are found in your active list
1732 touch $wxdir/active
1742 and its parent and update the active, new and renamed lists. Use
1748 2) Quick: Only update the active list with files that are currently
1753 update the active, new or renamed lists.
1790 if [ -s $wxdir/active ]; then
1882 Warning, active file(s):
1884 not found and cannot be renamed. Use "$ME ea" to edit the active list to
1902 rm -f tmp/files.old tmp/files.new active.new
1912 done < tmp/files.new > active.new ||
1915 mv -f active active.old
1916 mv -f active.new active
2064 print -n > tmp/active.new || fail "Error: cannot create tmp/active.new."
2094 if ! grep -q "^$local_file" tmp/active.new; then
2102 >> tmp/active.new
2107 mv -f active active.old
2108 mv -f tmp/active.new active
2404 workspace and entry in the active list but will leave
2479 and remove the entry from the active and renamed lists.
2603 is in active list. You should run
2606 which should remove it from the active list then run
2653 is in active list. You should run
2655 which should remove it from the active list
2673 removed from the active list if it's in there. If you answer
2926 ${EDITOR:-vi} $wxdir/active
3223 "$wxdir/active"'?'
3228 fail "Edit $wxdir/active and try again."
3231 fail "Edit $wxdir/active and try again."
3835 b_active=$backup_dir/$version.active
3927 cp $wxdir/active $b_active || fail "$b_active: $fail_msg"
3952 active and renamed lists. This could be a problem if you have made
3958 after the restore so that the active and renamed lists are updated with
3997 b_active=$backup_dir/$version.active
4043 cp $b_active $wxdir/active || fail "$wxdir/active: $fail_msg"
4183 $wxdir/active file.
4266 Don't forget the ARC ID info in your active list comments if there is an
4329 Warning, the following files are checked out but not in active list
4330 (Run "$ME update -q" to add them to the active list):
4758 exec ${EDITOR-vi} active
4765 cp $wxdir/active $wxdir/active.old
4776 cp $wxdir/active $wxdir/active.old ||
4779 cp $wxdir/active $wxdir/active.old ||
4786 cp $wxdir/active $wxdir/active.old ||
4798 cp $wxdir/active $wxdir/active.old ||
4861 list|active) wx_active $args ;;